Symantec IGA

 View Only
  • 1.  CA20171114-01: Security Notice for CA Identity Governance

    Posted Nov 14, 2017 04:16 PM

    CA Technologies support is alerting customers to a potential risk with CA Identity Governance. A vulnerability exists that can potentially allow a malicious actor to conduct cross-site scripting attacks. CA published a solution to resolve the issue.

     

    Details can be gathered here

     

    CA20171114-01: Security Notice for CA Identity Governance



  • 2.  Re: CA20171114-01: Security Notice for CA Identity Governance

    Posted Nov 14, 2017 05:00 PM

    Thank you for alerting the community Michael!

    CA20171114-01: Security Notice for CA Identity Governance 



  • 3.  RE: CA20171114-01: Security Notice for CA Identity Governance

    Posted Feb 04, 2021 03:01 AM
    Does the vulnerability of cross-site scripting attack is still existed in the the ca identity governance 14.3?


    Thank you,